data:extend(
{

  {
    type = "decorative",
    name = "air-vent",
    flags = {"placeable-neutral", "not-on-map"},
    collision_mask = { "item-layer", "object-layer", "player-layer", "water-tile"},
    icon = "__Decorative_collision_debug__/graphics/air_vent_11_icon.png",
    minable = {mining_time = 1, result = "air-vent"},
    selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
    collision_box = {{-0.4, -0.4}, {0.4, 0.4}},
    render_layer = "decorative",
    max_health = 350,
    order = "z",
    pictures =
    {
      {
        filename = "__Decorative_collision_debug__/graphics/air_vent_11.png",
        width = 64,
        height = 64,
      }
    },
    vehicle_impact_sound =  { filename = "__base__/sound/car-metal-impact.ogg", volume = 0.65 },
  },

  {
    type = "item",
    name = "air-vent",
    icon = "__Decorative_collision_debug__/graphics/air_vent_11_icon.png",
    flags = {"goes-to-quickbar"},
    subgroup = "production-machine",
    order = "a[air-vent-1]",
    place_result = "air-vent",
    stack_size = 50
  }, 


  {
    type = "recipe",
    name = "air-vent",
    enabled = true,
    ingredients =
    {
      {"iron-plate", 2},
    },
    result = "air-vent"
  }, 
 })
 